.divSectionTitleDescriptionAtelier .title, .divSectionTitleDescriptionAtelier.elementBlock2 .subTitle {
    color: var(--basicColor1)
}

.divSectionTitleDescriptionAtelier {
    background: var(--basicColor4);
    padding-bottom: 10em
}

.sectionTitleDescriptionAtelier {
    z-index: 10
}

.divSectionTitleDescriptionAtelier .littleSpace {
    margin: 1em auto
}

.divSectionTitleDescriptionAtelier .littleSpace:after {
    content: "";
    background: var(--basicColor2);
    height: 2px;
    width: 15em;
    display: block;
    margin: 1em auto 0
}

.divSectionTitleDescriptionAtelier article svg {
    height: auto;
}

.divSectionTitleDescriptionAtelier article {
    margin-right: 5%;
    visibility: hidden;
    opacity: 0;
    transition: 1s;
    transform: translateY(-5em)
}

.divSectionTitleDescriptionAtelier .appearArticle {
    visibility: visible;
    transform: translateY(0);
    opacity: 1
}

.divSectionTitleDescriptionAtelier article:nth-child(3n+3) {
    margin-right: 0
}

.divSectionTitleDescriptionAtelier article .subTitle {
    color: var(--basicColor5)
}

@media screen and (max-width: 1000px) {
    .divSectionTitleDescriptionAtelier article:nth-child(3n+3), .divSectionTitleDescriptionAtelier section article {
        width: 45%;
        margin: 1em 5% 1em 0
    }

    .divSectionTitleDescriptionAtelier article:nth-child(2n) {
        margin-right: 0
    }
}

@media screen and (max-width: 700px) {
    .divSectionTitleDescriptionAtelier article:nth-child(2n), .divSectionTitleDescriptionAtelier article:nth-child(3n+3), .divSectionTitleDescriptionAtelier section article {
        width: 100%;
        margin-right: 0
    }

    .divSectionTitleDescriptionAtelier .title {
        font-size: 2em
    }

    .divSectionTitleDescriptionAtelier .littleSpace:after {
        width: 5em
    }
}